---
ticket_activity:
  title: Activité du ticket
  content: >
    Sélectionnez une plage de dates pour mettre en cause à la fois le graphique et la table de  (cf. <span class="doc-desc-title"> statistiques</span>) ci-dessous pour se focaliser sur toutes les données correspondantes aux mêmes dates. Le graphique ci-dessous reflétera toujours une vue large des données de l'ensemble du système (par ex, la population). Toutefois, vous pouvez vous déplacer à travers la table <span class="doc-desc-title"> statistiques</span> ci-dessous pour se concentrer sur un sujet plus restreint d'intérêt (p. ex., ministère, sujets ou personnel). En outre, vous pouvez exporter toutes les données actuellement affichées dans le tableau de <span class="doc-desc-title"> statistiques</span>.
report_timeframe:
  title: Période de rapport
  content: >
    Choisissez une date de début pour l'échantillon de données désiré en utilisant le sélecteur de dates. Puis, choisissez la durée de départ de cette date pour définir la date de fin de votre échantillon de données.
statistics:
  title: Statistiques
  content: >
    Naviguez jusqu'au sujet d'intérêt en cliquant sur l'onglet approprié pour afficher l’échantillon spécifique des données. Au sein de la table, les cercles représentent la taille des données nominales. Par conséquent, plus le nombre est grand dans une cellule particulière, plus le cercle adjacent est grand.
opened:
  title: Ouverts
  content: >
    Tickets that were originally opened having the Department or Help Topic on the ticket, or the number of tickets an Agent has opened on behalf of a User.
assigned:
  title: Assigné
  content: >
    Tickets that have been assigned to either an Agent or a Team. The number reflects tickets that are manually assigned to agents or teams, claimed tickets, and tickets assigned from ticket filters/other auto-assignment rules.
overdue:
  title: En retard
  content: >
    Tickets that have been marked ‘Overdue’ by the system. Tickets are marked Overdue when they have violated the SLA Plan to which they belonged, causing them to have a status of ‘Open’ past their Due Date.
closed:
  title: Fermé
  content: >
    The number of Tickets that are currently in the Closed status.
reopened:
  title: Ré-ouvert
  content: >
    The total number of times a ticket was Reopened. Tickets are reopened whenever their status is changed from Closed to Open.
deleted:
  title: Supprimé
  content: >
    The amount of tickets that have been deleted.
service_time:
  title: Durée d'utilisation
  content: >
    Refers to the duration of time that begins at the opening of a ticket and ends when the ticket is closed. The Service Time column measures the average Service Time per ticket, in hours.
response_time:
  title: Temps de réponse
  content: >
    Shows an average response time by an Agent, in hours, to ticket correspondence.
